/* Fugu Copyright */
"Fugu Copyright" = "Lizenz und Copyright";

/* Fugu README */
"Fugu README" = "Fugu README (Englisch)";

/* Keyboard Shortcuts */
"Keyboard Shortcuts" = "Kurzbefehle (Englisch)";

